Option Strict Off
Option Explicit On
Imports System.Linq
Imports System.Collections.Generic
Namespace FMSStore_Events
   Public Class ShoppingCart
   ' This is the event interface and has no implementation since it exists
   ' only to define the interface.
   Public Sub ExecuteBuy(ByVal AccountID As Integer)
      'Dim x ' add this local variable to force generation of implementation class rather than the interface only
   End Sub
   End Class
End Namespace
